/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

/*スライドショー*/
.swiper-slide .mini-content-container-1{padding:1.4rem;width:50%;margin:auto 1rem;}

.salon-box .salon-box-right{padding-left:2rem;}

.salon-box .salon-box-left{padding-right:2rem;}

@media (max-width: 767px){
.swiper-slide .mini-content-container-1{width:auto;} 
	.ltg-slide-text-caption{font-size:14px;}
	.salon-box .salon-box-right {
    padding-left: 0;
}
	.salon-box .salon-box-left{text-align:center;}
	
		.salon-box .salon-box-right{text-align:center;}
	
	h2{text-align:center !important;}
	
	.tablepress	.row-1 .column-1{width:35% !important;}

}

	.tablepress td{border-bottom:solid 1px #BFBFBF;}
	.tablepress .row-8 td{border-bottom:none;}

.left-txt{
    position: fixed;
    bottom: 50%;
    left: 0;
	  
    text-align: start;
    margin: 20px 20px;
    writing-mode: vertical-rl; 
    color: #333;

}

/*ボタンアイコン右寄せ*/
.vk_button_link{
  position: relative;
  border: 1px solid #fff;


}
.fa-chevron-right{
  position: absolute;
  top: 50%;
  right: 10px;/*右からの距離*/

  transform: translateY(-50%);
}
@media (max-width: 575.98px) {
    .vk_button-width-mobile-50, .editor-styles-wrapper .vk_button-width-mobile-50 {
        width: 100%;
    }
}

a.vk_button_link:hover{background: -moz-linear-gradient(45deg, #65574e 0%, #333333 45%, #65574e 100%); 
background: -webkit-linear-gradient(45deg, #65574e 0%, #333333 45%, #65574e 100%); 
	background: linear-gradient(45deg, #65574e 0%, #333333 45%, #65574e 100%);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
}

/*会社概要*/
.company-box .company-box-left{padding-right:2rem;}


/*採用情報*/
.tablepress-id-7 td,.tablepress-id-8 td,.tablepress-id-9 td,.tablepress-id-10 td,.tablepress-id-11 td{
    border: 1px solid #cccccc !important;
	vertical-align:middle;
}

.tablepress-id-7 .column-1,.tablepress-id-9 .column-1,.tablepress-id-11 .column-1{
	background-color:#F0EFED;

}

.tablepress-id-8 .column-1,.tablepress-id-10 .column-1{
	background-color:#eceae9;
	
}

.tablepress-id-7 .column-2,.tablepress-id-8 .column-2,.tablepress-id-9 .column-2,.tablepress-id-10 .column-2,.tablepress-id-11 .column-2{
	background-color:#fff;
	
}

@media (max-width: 767px){
	
	.tablepress-id-7 .row-1 .column-1,.tablepress-id-8 .row-1 .column-1,.tablepress-id-9 .row-1 .column-1,.tablepress-id-10 .row-1 .column-1,.tablepress-id-11 .row-1 .column-1{
	width:30% !important;
	
}
}

/*お問い合わせ*/

.wpcf7-form{width:80%;margin:auto;}


/*ハンバーガーメニューにMENU表記*/
.vk-mobile-nav-menu-btn {
  text-indent: 2px;
  font-size: 10px;
  padding-top: 26px;
  overflow: visible;
  border: none;
  background-position: top;
  height: 40px;
	font-family: Lato, "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.vk-mobile-nav-menu-btn.menu-open {
  border: none;
}
.vk-mobile-nav {
  padding-top: 50px;
}

/*サイトマップ*/

.sitemap-post{display:none;}

/*採用情報投稿ページ*/
.entry-footer{display:none;}

.post .tablepress-id-7 .row-12,.post .tablepress-id-8 .row-12,.post .tablepress-id-9 .row-12,.post .tablepress-id-10 .row-12,.post .tablepress-id-11 .row-12{display:none;} 
